body{	
	background:#d6daea;
	font-size:12px;
	margin:auto;
	padding:0 0 0 0;
}
div{float:left;}
a{text-decoration:none;}
input[type="text"]{
	-webkit-appearance:none;
}
textarea{
	-webkit-appearance:none;
}
select{
	-webkit-appearance:none;
}
#warp{
	margin:0 0 0 ;
	width:100%;
}
#googleplay{
	float:left;
	width:100%;
}
#googleplay img{
	margin:70px 0 -60px 25%;
	width:50%;
}
#header{
	background:#fff;
	border-bottom:1px solid #cdcdcd;
	float:left;
	height:60px;
	width:100%;
}
	#header .logo{
		height:50px;
		margin:11px 0 0 10px;
		line-height:50px;
		text-align:center;
	}
	#header .menu{
		font-family:Arial;
		font-size:12px;
		font-weight:bold;
		float:right;
		margin:25px 10px 0 0;
		width:130px;
	}
		#header .menu .view{
			margin:0 5px 0 0;
		}
		#header .menu #pilih{
			background:url(../../img/home/bahasa.png) no-repeat right center;
			cursor:pointer;
			margin:0 0 0 0;
			padding:0 15px 0 0;
		}
	#header #bahasa{
		display:none;
		background:#000;
		float:right;
		border-radius:5px;
		position:relative;
		margin:50px 10px 0 0;
		padding:10px;
		width:120px;
	}
		#header #bahasa span{
			background:url(../../img/home/pilihbahasa.png) no-repeat center;
			float:right;
			height:8px;
			margin:-18px 30px 0 0;
			width:16px;
		}
		#header #bahasa a{
			font-family:Arial;
			font-size:12px;
			float:left;
			color:#fff;
			margin:5px 0 0 0;
			width:100%;
		}
	
#mid{
	margin:70px 0 0 0;
	width:100%;
}	
	#mainMenu{
		display:none;
		margin:0 0 20px 2%;
		padding:0 0 0 0;
		width:95%;
	}
		#mainMenu a{
			background:#2f6193;
			color:#fff;
			float:left;
			font-size:14px;
			font-weight:bold;
			margin-top:10px;
			padding:10px 2% 10px 2%;
			width:45.5%;
		}

#footer{
	background:#222;
	font-family:Arial;
	margin:10px 0 0 0;
	padding:0 0 0 0;
	width:100%;
}
	#footer #menu{
		border-bottom:1px solid #fff;
		color:#fff;
		font-weight:bold;
		margin:0 0 0 2%;
		padding:10px 0 5px 0;
		width:96%;
	}
		#footer #menu a{
			background:#000;
			float:left;
			color:#fff;
			margin:5px 1% 0 1%;
			padding:10px 2% 10px 2%;
			width:44%;
		}
		#footer #menu span{
			float:left;
			color:#fff;
			margin:5px 0 10px 2%;
			width:90%;
		}

	#footer #text{
		color:#fff;
		font-size:8px;
		font-weight:bold;
		margin:15px 0 0 2%;
		width:96%;
	}
	#footer #text2{
		color:#fff;
		font-size:8px;
		font-weight:bold;
		margin:5px 0 0 2%;
		padding:0 0 10px 0;
		width:96%;
	}
		#footer #text2 a{
			color:#fff;
			text-decoration:underline;
		}


#loading{
	display:none;
	background:url(../../img/bglogin.png) repeat;
	position:fixed;
	height:100%;
	width:100%;
}
	#loading .item{
		background:url(../../img/loading1.gif) left top;
		float:none;
		margin:auto;
		margin-top:50%;
		height:150px;
		width:150px;
	}